window.TASK = {
    // Überschriften
    "labelInfo": "Situation",
    "labelAnswere": "Anleitung zur Zirkelnutzung",
    "labelParts": "Verfügbare Textbausteine",
    // Beschriftungen des Buttons
    "labelCheck": "Anleitung überprüfen",
    "labelRestart": "Nochmal versuchen",
    // Arbeitsauftrag
    "task": "Klicke nacheinander auf die richtigen Schritte, um die Anleitung zusammenzusetzen.",
    "taskBrowse": "Du kannst hier die Aufgabe vorab einsehen, aber noch nicht bearbeiten.",
    "redoing": "Klicke auf die Schritte, um die Aufgabe erneut zu lösen.",
    // Hinweise, wenn die Listen leer sind
    "empty": "(Es gibt keine weiteren Schritte.)",
    "emptySelection": "(Noch keinen Schritt ausgewählt.)",
    "emptyRedo": "(Beim erneuten Üben ist noch kein Schritt ausgewählt.)",
    // Einleitende Texte ("\n" ist erlaubt)
    "textInfo": "Du hast bereits gelernt, wie du mit dem Zirkel umgehst und worauf du dabei achten musst.\nBeweise nun, dass du das drauf hast, indem du die Schritte in die richtige Reihenfolge bringst!",
    "textParts": "Beachte: Einge der folgenden Schritte sind völlig falsch.",
    "textAnswere": "Um einen Kreis zu zeichnen, auf dem sich der Punkt A befindet und der den Mittelpunkt B hat, gehe ich so vor:",
    // Grundlegende Einstellungen
    "multiple": false,
    "forceRestart": true,
    "shuffle": true,
    "highlightError": true,
    "playAudio": true,
    // Standardrückmeldungen
    "responseCorrect": "Das stimmt! Du hast die Aufgabe richtig gelöst.",
    "responseForbiddenParts": "Deine Anleitung enthält mindestens einen falschen Schritt.",
    "responseMissing": "In deiner Anleitung fehlt noch mindestens ein nötiger Schritt.",
    "responseTooLong": "Bis zur Markierung ist alles richtig, aber ab da unnötig.",
    "responseWrong": "Der markierte Schritt deiner Anleitung ist an dieser Stelle falsch.",
    "responseTooShort": "Deine Anleitung ist nicht vollständig.",
    // Textbausteine
    "parts": [
        { "text": "Von Anfang an achte ich darauf, dass sich niemand am Zirkel verletzen kann.", index: 0, response: "Da fehlt was: Achte immer zuerst auf Sicherheit!" },
        { "text": "Wenn nötig verwende ich ein Heft oder einen Block als Unterlage.", index: 1, response: "Hier fehlt was. Oder willst du deinen Tisch zerstören?" },
        { "text": "Ich steche die Nadel des Zirkels exakt in den Punkt A.", response: "Das ist falsch, denn Punkt A ist nicht der Mittelpunkt…" },
        { "text": "Ich steche die Nadel des Zirkels exakt in den Punkt B.", index: 2 },
        { "text": "Nun stelle ich den Zirkel so ein, dass sich die Mine über Punkt A befindet.", index: 3 },
        { "text": "Nun stelle ich den Zirkel so ein, dass sich die Mine über Punkt B befindet.", response: "Das ist falsch, denn Punkt B ist schon der Mittelpunkt…" },
        { "text": "Indem ich nur einen Teil des Kreises nahe am vorgegebene Punkt zeichne, überprüfe ich, ob der Zirkel wirkich ganz exakt eingestellt ist. Wenn nötig, korrigiere ich die Einstellung.", index: 4 },
        { "text": "Jetzt erst zeichne ich den kompletten Kreis. Dabei halte und drehe ich den Zirkel oben am Griff und drücke nur so wenig wie nötig auf.", index: 5 }
    ]
}
